# Gimp.context_set_antialias

    @accepts(bool)
    @returns(bool)
    def context_set_antialias(antialias):
        # Python wrapper for gimp_context_set_antialias()

Set the antialias setting.

Modifies the antialias setting. If antialiasing is turned on, the edges of selected region will contain intermediate values which give the appearance of a sharper, less pixelized edge. This should be set as TRUE most of the time unless a binary-only selection is wanted.

This setting affects the following procedures: Gimp.Image.select_color, Gimp.Image.select_contiguous_color, Gimp.Image.select_round_rectangle, Gimp.Image.select_ellipse, Gimp.Image.select_polygon, Gimp.Image.select_item, Gimp.Drawable.edit_bucket_fill, Gimp.Drawable.edit_stroke_item, Gimp.Drawable.edit_stroke_selection.

Since 2.8

antialias

  The antialias setting.

Returns